
Grupo 2 A 2022 - Support #1795

Feature # 1810 (Resolved): Presentación Formulación del Proyecto

Desarrollo de la Presentación de la Formulación del proyecto

09/05/2022 10:01 AM - karen correa

Status: Resolved Start date: 09/02/2022

Priority: High Due date: 09/06/2022

Assignee: jhosep marca % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de la Presentación de la Formulación del Proyecto.

History

#1 - 09/05/2022 10:02 AM - karen correa

- Status changed from New to In Progress

#2 - 09/07/2022 04:24 PM - karen correa

- % Done changed from 10 to 100

#3 - 09/07/2022 11:11 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #1810

#4 - 09/19/2022 02:21 PM - karen correa

- Status changed from In Progress to Resolved
